Home Forums Themes Support Gecko Code showing up on top of page – because of JAS addon plugin

This topic contains 3 replies, has 2 voices, and was last updated by  Harry 1 week, 6 days ago.

Viewing 4 posts - 1 through 4 (of 4 total)
  • Author
    Posts
  • #27067

    On my pages I get the following error on the top of the site:

    Warning: count(): Parameter must be an array or an object that implements Countable in /wordpress/wp-includes/post-template.php on line 284 Warning: count(): Parameter must be an array or an object that implements Countable in /wordpress/wp-includes/post-template.php on line 284 Warning: count(): Parameter must be an array or an object that implements Countable in /wordpress/wp-includes/post-template.php on line 284

    I’ve updated the theme and the plugins I could. Not sure how to update WPBakery Page Builder.

    Would rather not have to install and reinstall everything

    Attachments:
    You must be logged in to view attached files.
    #27069

    Hi

    Thank you for choosing our theme.

    Please download file at http://support.janstudio.net/wp-content/uploads/2018/11/post-template.php_-3.zip extract and replace in yoursite_root/wp-includes/post-template.php

    Kind regards

    Harry
    Premium Wordpress themes and plugins, Best WooCommerce theme https://themeforest.net/user/janstudio/portfolio?ref=janstudio

    #27070

    Hi, my dedicated wordpress hosting doesn’t allow changes to the core WP functionality.

    Please provide a different solution. I don’t understand why this started happening just recently…

    #27071

    Hi,

    Please change permission of filder wp-includes this issue related wordpress on PHP 7.2

    https://core.trac.wordpress.org/ticket/42814

    Regards

    Harry
    Premium Wordpress themes and plugins, Best WooCommerce theme https://themeforest.net/user/janstudio/portfolio?ref=janstudio

Viewing 4 posts - 1 through 4 (of 4 total)

You must be logged in to reply to this topic.